/**
 *  Normalise browser defaults.
 */
html {
  background-color: #dcb;
  color: #000;
}
body {
  background-color: #faf9f8;
  color: #000;
  font-size: small;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,legend,textarea,p,blockquote,th,td { 
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,img { 
  border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
  font-style: normal;
  font-weight: normal;
}
ol,ul {
  list-style: none;
}
caption,th {
  text-align: left;
}
h1,h2,h3,h4,h5,h6 {
  font-size: 100%;
  font-weight: normal;
}
abbr,acronym {
  border: 0;
}
a,a:visited {
  color: #000;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}



/**
 *  Primary sections
 */
body {
  font-family: Verdana, Arial, sans-serif;
}

#extras {
  background-color: #faf9f8;
  display: block;
  float: right;
  padding: 0 2em 2em 0;
  width: 300px;
}

#main {
  margin-right: 300px; 
  padding: 1em 4em 1em 2em;
}

  #main h1.title {
    clear: left;
    border: 1px solid #069;
    font-family: 'Georgia', 'Times New Roman', serif;
    font-size: x-large;
    margin-bottom: 1em;
    padding: 0 .5em;
  }

  #main h2.type {
    background-color: #eee;
    clear: left;
    color: #000;
    font-size: small;
    font-weight: bold;
    margin-bottom: 1em;
  }

  #main dl {
    margin: 1em;
  }

  #main dt {
    font-weight: bold;
    margin-top: .5em;
  }

  #main dd {
    color: #666;
    font-size: x-small;
    margin-left: 1em;
  }

#footer {
  background-color: #dcb;
  border-top: 1px solid #069;
  clear: both;
  margin-top: 2em;
  min-height: 4em;
  padding: 18px 1em 1em 1em;
  text-align: center;
}

#header {
  background-color: #dcb;
  border-bottom: 1px solid #069;
  clear: both;
  min-height: 50px;
  text-align: right;
}

  #header ul,
  #header ul li {
    display: inline;
  }

  #logo {
    background: #dcb url("newenthusiast.png") no-repeat top left;
    color: #000;
    height: 50px;
    left: 2em;
    position: absolute;
    text-align: left;
    text-indent: -30000px;
    top: 0;
    width: 310px;
    z-index: 1;
  }

#tabs {
  margin: 0 2em 0 340px;
  line-height: 50px;
  position: relative;
  z-index: 5;
}

  #tabs li a,
  #tabs li a:visited {
    color: #faf9f8;
    text-decoration: none;
  }

  #tabs li a:hover {
    background-color: #069;
    border-color: #069;
  }

  #tabs li a,
  #tabs li.tabactive a {
    background-color: #000;
    border: solid 1px #000;
    color: #faf9f8;
    padding: 0 .5em .1em .5em;
  }

  #tabs li.tabactive a,
  #tabs li.tabactive a:visited,
  #tabs li.tabactive a:hover {
    background-color: #faf9f8;
    border: solid 1px #000;
    color: #000;
  }

  #tabs li.tabrole a,
  #tabs li.tabrole a:visited {
    background-color: #000;
    border-color: #faf9f8;
  }

  #tabs li.tabrole a:hover {
    background-color: #069;
  }

  #tabs li.tabroleactive a,
  #tabs li.tabroleactive a:visited,
  #tabs li.tabroleactive a:hover {
    background-color: #faf9f8;
    border-color: #000;
    color: #000;
  }

#primate .avatar img {
  border: solid 1px #ccc;
  float: right;
  height: 40px;
  margin-left: 1em;
  width: 64px;
}



/**
 *  Editorial, Forums, and ads
 */
#editorial,
#forum-topic .headline {
  font-family: 'Georgia', 'Times New Roman', serif;
  font-size: 123.9%;
  line-height: 1.5em;
  margin-bottom: 1em;
}

  #forum-topic,
  #forum-topic .headline {
    font-family: Verdana, Arial, sans-serif;
    font-size: 100%;
    margin: 0;
  }

  #forum-topic .headline {
    font-weight: bold;
    margin: .3em 0 -.3em 0;
  }

#editorial p.headline, 
#editorial p.standfirst,
#editorial p.byline,
#tags ul.links,
#tags ul.links li {
  margin: 0;
  padding: 0;
}

  #editorial p.headline {
    font-size: x-large;
  }

  #editorial p.standfirst {
    font-size: large;
    padding-top: .3em;
  }

  #editorial p.byline {
    color: #666;
    font-style: italic;
    margin-bottom: .5em;
  }

  #tags ul.links {
    float: right;
  }

    #tags ul.links li {
      display: inline;
      margin-left: 1em;
    }

  #editorial hr.main,
  #forum-topic hr.main {
    background-color: #069;
    clear: left;
    color: #069;
    border: none;
    height: 1px;
    margin: .5em 0 .5em 0;
  }

    #forum-topic hr.main {
      background-color: #ccc;
      clear: left;
      color: #ccc;
    }

    #forum-topic hr.main {
      margin: 1em 0 1em 0;
    }

div.advertisement {
  margin-top: 1em;
  text-align: center;
  width: 300px;
}

  #main div.advertisement {
    overflow: auto;
    width: 99%;
  }

    /* IE so it begins */
    * html #main div.advertisement {
      overflow-x: auto;
      overflow-y: hidden;
      padding-bottom: 1.5em;
    }
    *+html #main div.advertisement {
      overflow-x: auto;
      overflow-y: hidden;
      padding-bottom: 1.5em;
    }

  div.advertisement p {
    background-color: #faf9f8;
    color: #999;
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small!important;
    margin: 0 0 .1em 0!important;
    padding: 0!important;
  }


/**
 *  Tag cloud
 */
a.tagadelic.level6 {
  font-size: xx-large;
  font-weight: bold;
}
a.tagadelic.level5 {
  font-size: xx-large;
}
a.tagadelic.level4 {
  font-size: x-large;
}
a.tagadelic.level3 {
  font-size: large;
}
a.tagadelic.level2 {
  font-size: small;
}
a.tagadelic.level1 {
  font-size: x-small;
}



/**
 *  Comments
 */
#comments .content,
#forum-topic .content {
  line-height: 1.5em;
}

.comment {
  padding: .5em 0;
}

.comment:target {
  border-top: solid 1em #069;
  border-bottom: solid 1em #069;
}

.comment .primate,
.comment .comdate,
#forum-topic .primate,
#forum-topic .topdate {
  color: #999;
  font-size: x-small;
  line-height: 1.4em;
}

  .comment .primate img,
  #forum-topic .primate img {
    margin: 0 .2em -.2em 0;
  }

  .comment .primate,
  #forum-topic .primate {
    margin-bottom: .2em;
  }

  .comment .primate a,
  .comment .primate a:visited,
  #forum-topic .primate a,
  #forum-topic .primate a:visited {
    color: #069;
    font-weight: bold;
    text-decoration: none;
  }

  .comment .comdate a,
  .comment .comdate a:visited,
  #forum-topic .topdate a,
  #forum-topic .topdate a:visited {
    color: #999;
  }

  .comment .comdate .new {
    color: #c00;
    font-weight: bold;
  }

  .comment .comdate img {
    margin-top: .2em;
  }

.comment .avatar,
#forum-topic .avatar {
 background-color: #eee;
 border: solid 1px #ccc;
 float: left;
 height: 50px;
 margin: 0 .5em .5em 0;
 width: 80px;
}

  .comment .avatar img,
  #forum-topic .avatar img {
    height: 50px;
    width: 80px;    
  }

.comment .content,
#forum-topic .content {
  clear: left;
}

#comments .comment .alert {
  float: right;
  font-weight: bold;
}

#comments .indented {
  margin-left: 2em;
}

#comments .unpublished {
  border: solid 1px #a00;
  padding: .5em;
}

#comment-form .comment {
  margin-top: 1em;
}



/**
 *  Markdown styles
 */
#editorial blockquote {
  background-color: #faf9f8;
  color: #000;
  margin-bottom: 1em;
  padding: .5em .5em 0 2.5em;
}

#forum-topic .content blockquote,
.comment .content blockquote,
#comment-tips blockquote {
  background-color: #faf9f8;
  border: 1px solid #ccc;
  border-left: .4em solid #ccc;
  color: #666;
  margin-bottom: 1em;
  padding: .5em .5em 0 .5em;
}

#editorial code,
#forum-topic .content code,
.comment .content code,
#comment-tips code {
  background-color: #fffbbb;
  font-size: 1em;
}

#editorial em,
#forum-topic .content em,
.comment .content em,
#comment-tips em {
  font-style: italic;
}

#editorial h1,
#forum-topic .content h1,
.comment .content h1 {
  font-size: x-large;
  font-weight: bold;
  margin-bottom: .5em;
}

#editorial h2,
#forum-topic .content h2,
.comment .content h2,
#comment-tips h2 {
  font-size: large;
  font-weight: bold;
  margin-bottom: .5em;
}

#editorial h3,
#forum-topic .content h3,
.comment .content h3 {
  font-size: medium;
  font-weight: bold;
  margin-bottom: .5em;
}

#editorial h4,
#forum-topic .content h4,
.comment .content h4 {
  font-size: small;
  font-weight: bold;
  margin-bottom: .5em;
}

#editorial h5,
#forum-topic .content h5,
.comment .content h5 {
  font-size: x-small;
  font-weight: bold;
  margin-bottom: .5em;
}

#editorial h6,
#forum-topic .content h6,
.comment .content h6,
#comment-tips h6 {
  background-color: #eee;
  color: #eee;
  margin-bottom: 1em;
  padding: 0 .5em;
}

  #editorial h6:before,
  #forum-topic .content h6:before,
  .comment .content h6:before,
  #comment-tips h6:before {
    color: #000;
    content: "Spoiler \00BB  ";
  }

  #editorial h6:hover,
  #forum-topic .content h6:hover,
  .comment .content h6:hover,
  #comment-tips h6:hover {
    color: #000;
  }

#editorial hr,
#forum-topic .content hr,
.comment .content hr {
  background-color: #ccc;
  color: #ccc;
  border: none;
  height: 1px;
  margin-bottom: 1em;
}

#editorial ol, #editorial ul,
#forum-topic .content ol, #forum-topic .content ul,
.comment .content ol, .comment .content ul,
#comment-tips ol, #comment-tips ul {
  margin-bottom: 1em;
}

#editorial ol li,
#forum-topic .content ol li,
.comment .content ol li,
#comment-tips ol li {
  list-style-type: decimal;
  margin-left: 2.5em;
}

  #editorial ol li ol li,
  #forum-topic .content ol li ol li,
  .comment .content ol li ol li,
  #comment-tips ol li ol li {
    list-style-type: upper-alpha;
  }

  #editorial ol li ol li ol li,
  #forum-topic .content ol li ol li ol li,
  .comment .content ol li ol li ol li {
    list-style-type: upper-roman;
  }

  #editorial ol li ol li ol li ol li,
  #forum-topic .content ol li ol li ol li ol li,
  .comment .content ol li ol li ol li ol li {
    list-style-type: decimal;
  }

#editorial p,
#forum-topic .content p,
.comment .content p,
#comment-tips-table p {
  padding-bottom: 1em;
}

#editorial pre,
#forum-topic .content pre,
.comment .content pre {
  background-color: #fffbbb;
  border-bottom: 2px solid #cb9;
  border-top: 1px solid #cb9;
  display: block;
  font-size: 1em;
  margin-bottom: 1em;
  overflow: auto;
  padding: .5em;
}

  /* IE poke */
  * html #editorial pre,
  * html #forum-topic .content pre,
  * html .comment .content pre {
    overflow-y: hidden;
    padding-bottom: 1.5em;
    width: 95%;
  }
  *+html #editorial pre,
  *+html #forum-topic .content pre,
  *+html .comment .content pre {
    overflow-y: hidden;
    padding-bottom: 1.5em;
  }


#editorial strong,
#forum-topic .content strong,
.comment .content strong,
#comment-tips strong {
  font-weight: bold;
}

#editorial ul li,
#forum-topic .content ul li,
.comment .content ul li,
#comment-tips ul li {
  list-style-type: disc;
  margin-left: 2.1em;
  padding-left: .4em;
}

  #editorial ul li ul li,
  #forum-topic .content ul li ul li,
  .comment .content ul li ul li,
  #comment-tips ul li ul li {
    list-style-type: circle;
  }

  #editorial ul li ul li ul li,
  #forum-topic .content ul li ul li ul li,
  .comment .content ul li ul li ul li {
    list-style-type: square;
  }

  #editorial ul li ul li ul li ul li,
  #forum-topic .content ul li ul li ul li ul li,
  .comment .content ul li ul li ul li ul li {
    list-style-type: disc;
  }

.image {
  background-color: #eee;
  border: solid 1px #ccc;
  font-family: Verdana, Arial, sans-serif;
  font-size: x-small;
  line-height: 1em;
  margin: .6em 0 1em 0;
  padding: 1em;
  text-align: center;
  width: 250px;
}

  .image img {
    max-width: 250px;
    max-height: 250px;
  }

  .image .credit,
  .image .credit a,
  .image .credit a:visited {
    color: #ccc;
    text-decoration: none;
  }

  .image .caption {
    background-color: #faf9f8;
    border-bottom: solid 1px #ccc;
    border-top: solid 1px #ccc;
    display: block;
    line-height: 1.5em;
    margin: 1em -1em 0 -1em;
    overflow: auto;
    padding: .5em 1em;
    text-align: left;
  }

  /* IE stab */
  * html .image .caption {
    overflow-y: hidden;
    padding-bottom: 2em;
    width: 100%;
  }
  *+html .image .caption {
    overflow-y: hidden;
    padding-bottom: 2em;
  }

  .image.right {
    float: right;
    margin-left: 1.6em;
  }

    .image.right .caption {
      text-align: right;
    }

  .image.left {
    float: left;
    margin-right: 1.6em;
  }

  .image.centre,
  .image.center {
    clear: left;
    display: block;
    margin: 0 auto 0 auto;
    min-width: 250px;
    width: auto;
  }

    .image.centre .caption,
    .image.center .caption {
      text-align: center;
    }

    .image.centre img,
    .image.center img {
      border: solid 1px #ccc;
    }

    /* IE 6 prod */
    * html .image.centre,
    * html .image.center {
      width: 96%;
    }

  .image.none {
    clear: left;
    display: block;
  }

  .image .caption .credit {
    display: block;
    line-height: 1em;
    margin-bottom: .6em;
  }

.image.imagealert,
.image.imagealert .caption {
  border-color: #a00;
}

#editorial p object {
  background-color: #eee;
  border: solid 1px #ccc;
  display: block;
  font-size: x-small;
  line-height: 1em;
  margin: 0 auto 0 auto;
  min-width: 500px;
  padding: 1em;
  text-align: center;
  width: auto;
}

  /* IE 6 cue Yakety Sax */
  * html #editorial p object {
    width: 96%;
  }



/**
 *  User profiles
 */
.profile h1.title {
  border-color: #ddd!important;
  margin-top: 1em;
}
.profile h2.title {
  font-size: large;
}
.profile p.staff {
  margin: 1em 0;
}
.profile dl dd {
  color: #000!important;
  font-size: small!important;
}



/**
 *  Headlines, front page
 */
.headlines {
  font-family: 'Georgia', 'Times New Roman', serif;
  font-size: x-large;
}

.headlines .entry {
  float: left;
  clear: left;
  line-height: 1.4em;
  margin: 0 2em 1em 0;
  width: 100%;
}

  .headlines .entry a {
    background-color: #faf9f8;
    border: solid 1px #ccc;
    color: #000;
    display: block;
    min-height: 97px;
    min-width: 157px;
    padding: .5em;
    text-decoration: none;
  }

  .headlines .entry a:hover {
    background-color: #eee;
  }

  .headlines .entry a img {
    float: left;
    height: 97px;
    margin-right: .5em;
    width: 157px;
  }

  .headlines .entry a strong {
    border-bottom: solid 1px #03c;
    color: #03c;
  }

  .headlines .entry a:visited strong,
  .headlines .entry a strong.viewed {
    border-bottom-color: #000;
    color: #000;
  }

  .headlines .entry a strong.hits {
    border-bottom: none;
    color: #a00;
  }

  .headlines .entry a strong.new {
    border-bottom: solid 1px #03c;
    color: #03c!important;
  }

  .headlines .entry a:hover strong {
    border-bottom-color: #eee;
    color: #000;
  }

  .headlines .entry a:hover strong {
    color: #03c;
  }

  .headlines .entry a em,
  .headlines .entry a:visited em {
    color: #000;
  }

  .headlines .entry a span.newbabble,
  .headlines .entry a:visited span.newbabble {
    color: #a00;
    font-size: small;
    font-weight: bold;
  }

  /* IE shenanigans */
  * html .headlines .entry {
    clear: none;
  }
  *+html .headlines .entry {
    clear: none;
  }
  * html .headlines .entry a {
    height: 97px;
  }
  * html .headlines .entry a strong,
  * html .headlines .entry a strong.new {
    border-bottom: none;
    text-decoration: underline;
  }
  *+html .headlines .entry a strong,
  *+html .headlines .entry a strong.new {
    border-bottom: none;
    text-decoration: underline;
  }
  * html .headlines .entry a:visited strong,
  * html .headlines .entry a:hover strong {
    border-bottom: none;
  }
  * html .headlines .entry a:hover strong {
    text-decoration: none;
  }
  *+html .headlines .entry a:visited strong,
  *+html .headlines .entry a:hover strong {
    border-bottom: none;
  }
  *+html .headlines .entry a:hover strong {
    text-decoration: none;
  }

.headline-preview .entry {
  margin: 0 0 1em 0;
}



/**
 *  Pagination
 */
.pager {
  clear: left;
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
  margin: 1em 0;
}

.pager a,
.pager a:visited,
.pager strong,
.pager .pager-ellipsis {
  margin-right: .5em;
}

.pager a,
.pager a:visited {
  background-color: #069;
  border: solid 1px #069;
  color: #faf9f8;
  text-decoration: none;
  padding: 0 .5em .1em .5em;
}

  .pager a:hover {
    background-color: #000;
    border: solid 1px #000;
  }

.pager strong {
  border: solid 1px #069;
  padding: 0 .5em .1em .5em;
}



/**
 *  Forms
 */
fieldset {
  border: solid 1px #069;
  padding: .5em 1em;
  margin: 1em 0;
}
  fieldset legend {
    margin-left: 1em;
    padding: 0 .5em 0 .5em;
  }

  fieldset.collapsed {
    border: none;
    border-top: solid 1px #069;
    border-left: solid 1px #faf9f8;
    padding-top: 0;
  }

  fieldset.collapsed div {
    display: none;
  }

form label {
  display: block;
  font-weight: bold;
  margin-bottom: .2em;
}

  form em {
    font-style: italic;
  }

  form strong {
    font-weight: bold;
  }

  form .description {
    color: #666;
    font-size: x-small;
  }

  form .description a img {
    margin: 0 .5em -.4em 0;
  }

  form .description a span {
    margin: 0 .3em 0 -.5em;
  }

  form .form-item {
    margin: 1em 0 1em 0;
  }

  form .form-textarea {
    clear: left;
    height: 8em;
    min-width: 40em;
    width: 100%;
  }

  form .resizable-textarea .grippie {
    background: #eee url(../../misc/grippie.png) no-repeat center 2px;
    border: 1px solid #ddd;
    border-top-width: 0;
    cursor: s-resize;
    height: 9px;
    overflow: hidden;
  }

  /* IE spoooooon! */
  * html form .form-textarea {
    width: 40em;
  }
  *+html form .form-textarea,
  *+html form .resizable-textarea .grippie {
    width: 40em;
  }

#node-form .form-item textarea.required {
  height: 25em;
}

#main .box {
  clear: left;
}

  #main .box .title {
    font-weight: bold;
  }

  #main .box .content em {
    font-style: italic;
  }

  #main .box .content ul {
    list-style: disc;
    margin-left: 2.2em;
  }

#user-login-form {
  padding-bottom: 1em;
}

  #user-login-form .form-item {
    display: inline;
    margin-right: .5em;
  }

  #user-login-form .form-text {
    width: 33%;
    margin-bottom: 1em;
  }

  #user-login-form .form-submit {
    margin-bottom: 1em;
  }

.form-item .description a img { /* Tips and insert buttons */
  margin-top: .2em;
}


/**
 *  Tables
 */
#main table {
  width: auto;
}

#main table td,
#main table th {
  padding: .5em;
}

#main table th {
  background-color: #000;
  border-bottom: solid 2px #000;
  font-weight: bold;
}

  #main table th.active {
    background-color: #333;
  }

  #main table th,
  #main table th a,
  #main table th a:visited {
    color: #faf9f8;
  }

#main table td {
  border-bottom: solid 1px #ccc;
}

  #main table td.active {
    border-bottom: solid 1px #999;
  }

#main table tr {
  background-color: #faf9f8;
}

  #main table tr.even {
    background-color: #eee;
  }

  #main table tr.even td.active {
    background-color: #ccc;
  }

  #main table tr.odd td.active {
    background-color: #eee;
  }

  #main table tr td.region {
    background-color: #dcb;
    border-color: #000;
    font-weight: bold;
  }



/**
 *  Forum
 */
#forum ul {
  margin: .5em 0;
}

#forum table {
  width: 100%;
}

  /* IE fetch the broom */
  * html #forum table {
    width: 99%;
  }
  *+html #forum table {
    width: 99%;
  }

/* Forums table */
#forum table td.forum {
  width: 55%;
}

#forum table td.topics {
  width: 10%;
}

#forum table td.posts {
  width: 10%;
}

#forum table td.last-reply {
  width: 25%;
}

/* Topics table */
#forum table td.topic {
  width: 45%;
}

#forum table td.replies {
  width: 5%;
}

#forum table td.created {
  width: 25%;
}

#forum table td.last-reply {
  width: 25%;
}



/**
 *  Blocks
 */
.block-side {
  background-color: #eee;
  border: 1px solid #ccc;
  font-family: 'Georgia', 'Times New Roman', serif;
  line-height: 1.5em;
  margin: 1em 0;
  padding: 0 1em 1em 1em;
}

.block-side h2.title {
  background-color: #faf9f8;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  font-weight: bold;
  margin: .5em -1em 1em -1em;
  padding: .3em 1em .3em 1em;
}

.block-side ul {
  list-style: circle;
  margin-left: 1em;
}

  .block-side ul li.collapsed,
  .block-side ul li.expanded {
    list-style: disc;
  }

.block-side ul li a {
  display: block;
  padding: .2em;
}

  .block-side ul li a:hover {
    background-color: #ddd;
  }

.block-user a.active {
  text-decoration: none;
  font-weight: bold;
}

  .block-user h2.title a,
  .block-user h2.title a:visited {
    color: #c00;
  }

  .block-user ul li ul {
    margin-left: 2em;
  }

.block-similarterms {
  background-color: #dcb;
  border-color: #069;
}

  .block-similarterms h2.title {
    border-color: #069;
  }

  .block-similarterms .content {
    background-color: #dcb;
  }

  .block-similarterms ul li a:hover {
    background-color: #cba;
  }



/**
 *  Diff
 */
table.diff {
  border-spacing: 4px;
  margin-bottom: 20px;
  table-layout: fixed;
  width: 100%;
}
table.diff tr.even,
table.diff tr.odd {
  background-color: inherit!important;
  border: none!important;
}
td.diff-prevlink {
  text-align: left;
}
td.diff-nextlink {
  text-align: right;
}
td.diff-section-title,
div.diff-section-title {
  background-color: #dcb;
  font-weight: bold;
}
div.diff-section-title {
  margin-bottom: 1em;
  padding: .5em;
}
td.diff-deletedline {
  background-color: #ffa;
  width: 50%;
}
td.diff-addedline {
  background-color: #afa;
  width: 50%;
}
td.diff-context {
  background-color: #fafafa;
}
span.diffchange {
  color: #f00;
  font-weight: bold;
}
table.diff col.diff-marker {
  width: 1.4em;
}
table.diff col.diff-content {
  width: 50%;
}
table.diff th {
  padding-right: inherit;
}
table.diff td div {
  overflow: auto;
  padding: 0.1ex 0.5em;
}
table.diff td {
  padding: .5em;
}


/**
 *  Search
 */
.search-results strong {
  color: #000;
  font-weight: bold;
}

.search-results dd {
  margin: .5em 0 2em 0;
}

  .search-results dd p {
    font-size: x-small;
  }

.search-results .search-info {
  color: #000;
  font-size: x-small;
  margin-top: .5em;
}

.search-advanced .action {
  float: left;
  clear: left;
}

.search-advanced .criterion {
  float: left;
  margin-right: 2em;
}

.search-advanced select#edit-category {
  height: 6em;
}



/**
 *  Autocomplete
 */
#autocomplete li {
  border: solid 1px #ccc;
  border-bottom: none;
  cursor: default;
  padding: 0 .5em .1em .5em;
  margin: 0;
}

#autocomplete li.selected {
  background: #069;
  color: #faf9f8;
}



/**
 *  System
 */
#tasks,
#comments .links,
.forum-topic-navigation {
  clear: left;
  margin-bottom: 1em;
}

  .forum-topic-navigation {
    display: block!important;
  }

#tasks li,
#comments .links li,
#comments .links ul,
.forum-topic-navigation,
.hailbox li {
  display: inline;
  font-family: Verdana, Arial, sans-serif;
  font-size: x-small;
  margin-right: .5em;
}

  #tasks li a,
  #comments .links li a,
  #comments .links li .voter li.button a,
  #comments .links li .voter li.button a:visited,
  #comments .links li .voter li.button a:hover,
  .forum-topic-navigation a,
  .forum-topic-navigation a:visited,
  .forum-topic-navigation a:hover,
  .hailbox li.button a,
  .hailbox li.button a:visited {
    background-color: #069;
    border: solid 1px #069;
    color: #faf9f8;
    padding: 0 .5em .1em .5em;
    text-decoration: none;
  }

  #tasks li .active,
  #tasks li .active:hover,
  #comments .links li .active,
  #comments .links li .active:hover {
    background-color: #faf9f8;
    border: solid 1px #069;
    color: #000;
  }

  #tasks li a:hover,
  #comments .links li a:hover,
  #comments .links li .voter li.button a:hover,
  .forum-topic-navigation a:hover,
  .hailbox li.button a:hover {
    background-color: #000;
    border: solid 1px #000;
    color: #faf9f8;
  }

#alert-status,
#alert-error {
  background-color: #faf9f8;
  border: solid 2px #069;
  color: #000;
  margin: 1em 0 1em 0;
  padding: .5em .5em .6em .5em;
}

  #alert-error {
    background-color: #faf9f8;
    border-color: #a00;
  }

  #alert-status em,
  #alert-error em {
    font-weight: bold;
  }

#comments .links li .voter li a,
#comments .links li .voter li a:visited,
#comments .links li .voter li a:hover {
  background-color: #faf9f8;
  border: none;
  color: #000;
  padding: 0;
  text-decoration: underline;
}

  #comments .links li .voter li a:hover {
    text-decoration: none;
  }

ul.voter li a img {
  margin-bottom: -.4em;
}

  ul.voter li a img:hover {
    cursor: pointer;
  }

.hail {
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
  font-weight: bold;
}

.hailbox li {
  margin-left: 0!important;
  padding-left: 0!important;
}



/**
 *  Lightbox and Hoverform
 */
#lightbox,
#hoverform-box {
  left: 0;
  position: absolute;
  text-align: center;
  top: 40px;
  width: 100%;
  z-index: 100;
}

#outerImageContainer,
#hoverform {
  background-color: #eee;
  height: 250px;
  margin: 0 auto;
  min-height: 50px;
  min-width: 50px;
  position: relative;
  width: 250px;
}

#hoverform-scroll {
  margin: 0 auto;
  max-height: 30em;
  overflow: auto;
  position: relative;
  width: 34em;
}

  /* IE hilarity ensues */
  * html #hoverform-scroll {
    overflow-x: hidden;
    height: 30em;
  }
  *+html #hoverform-scroll {
    overflow-x: hidden;
    height: 30em;
  }

#hoverform {
  padding: 1em;
  height: auto;
  text-align: left;
  width: 30em;
}

  #hoverform fieldset {
    background-color: #faf9f8;
    margin-top: 0;
  }

  #hoverform input.form-text {
    width: 100%;
  }

#imageContainer {
  padding: 5px;
}

#lightboxImage {
  margin: 0 auto;
}

#loading {
  height: 25%;
  left: 45%;
  line-height: 0;
  position: absolute;
  text-align: center;
  top: 40%;
  width: 100%;
}

  /* IE is cromulent */
  * html #loading {
    left: 0%;
  }
  *+html #loading {
    left: 0%;
  }

#hoverNav {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}

#hoverNav a {
  outline: none;
}

#prevLink,
#nextLink {
  background: transparent url("blank.gif") no-repeat;
  display: block;
  height: 100%;
  width: 49%;
}

  #prevLink {
    float: left;
    left: 0;
  }

  #nextLink {
    float: right;
    right: 0;
  }

  #prevLink:hover,
  #prevLink:visited:hover {
    background: url("prev.gif") left 15% no-repeat;
  }

  #nextLink:hover,
  #nextLink:visited:hover {
    background: url("next.gif") right 15% no-repeat;
  }

#overlay,
#hoverform-shadow {
  background-color: #000;
  height: 500px;
  left: 0;
  -moz-opacity: 0.6;
  opacity: 0.6;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 90;
}

#loadingLink {
  background: url("loading.gif") no-repeat;
  display: block;
  height: 32px;
  width: 32px;
}
